#banner {background-image: url('../../images/topbars/gsc%20banner%202019.jpg');height:68px;}
.hmenu #nav, #nav a, #blogfloat a {background-color:#ffffff !important;color:#626262 !important;}
#nav a:hover, #nav a.on, #blogfloat a:hover, #blogfloat a.on {background-color:#ffffff !important;color:#9dc436 !important;}
#menu {background:#fff;}
#ads {background:#fff;}
#footertext {background: #000000; color:#ffffff;}
#footertext a {color:#8ac100;}